Subject: Re: [tcpm] Genart last call partial review of draft-ietf-tcpm-rfc793bis-24

From: Lars Eggert <[email-masked]>
Date: Mon, 20 Sep 2021 17:42:15 +0300

Francis, thank you for your review. I have entered a Discuss ballot for this document based on my own review.

Lars

> On 2021-8-19, at 19:00, Francis Dupont via Datatracker <[email-masked]> wrote:
> 
> 
> Review is partially done. Another assignment may be needed to complete it.
> 
> Reviewer: Francis Dupont
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-tcpm-rfc793bis-24
> Reviewer: Francis Dupont
> Review Date: 2021-08-18
> IETF LC End Date: 2021-08-02
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: Ready with Nits
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments:
> 
> Only editorial comments: there are a lot of inconsistencies on US/UK spelling
> for instance acknowledgment vs acknowledgement, or e.g., vs e.g.. These should
> be addressed by the RFC Ediror. Note there is an i.e, (vs correct i.e.,) in
> 3.8.6.2.1. page 47.
> 
> I did not fully verify the technical details mainly because I review I-Ds in
> public transports so without the whole collection of merged RFCs and errata.
> In fact I only checked the figure 5 section 3.3.2 page 17 because an arrow
> missed from it in the original RFC: this is addressed by the note 2 (I
> compared with the fixed state transition diagram of the TCP/IP Illustrated
> volume 2).
> 
> There is a small note for the IESG in section 5 page 92 in the very last
> paragraph about a PERPASS/privacy review.
> 
> Regards
> 
> 
> _______________________________________________
> tcpm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tcpm